FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Problems installing flash catalyst cs5





riyadh
i installed the newest suite from adobe. everything installed perfectly but flash builder and flash catalyst failed to install.i tried installing several times but i still get the same errors.i know i couldn't install premiere and after effects because i don't have a 64-bit OS but these two softwares should be installing n my machine.someone help!below is the error log from the installation

Quote:

Exit Code: 6


-------------------------------------- Summary --------------------------------------


- 0 fatal error(s), 55 error(s), 44 warning(s)


WARNING: The payload: Adobe Photoshop CS5 Core {7DFEBBA4-81E1-425B-BBAA-06E9E5BBD97E} requires a UI parent with following specification:

Family: Photoshop

ProductName: Adobe Photoshop CS5 Core_x64

This parent relationship is not satisfied, because this payload is not present in this session.


WARNING: The payload with AdobeCode: {A334FDED-DCCA-481E-B226-F902CCC419D2} has recommended dependency on:


WARNING: Family: Adobe Web Suite CS5


WARNING: ProductName: Adobe Media Encoder CS5 X64


WARNING: MinVersion: 0.0.0.0


WARNING: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


WARNING: Removing this payload from the dependency list.


WARNING: The payload with AdobeCode: {A334FDED-DCCA-481E-B226-F902CCC419D2} has recommended dependency on:


WARNING: Family: Adobe Web Suite CS5


WARNING: ProductName: Adobe Media Encoder CS5 Dolby WRAPPER X64


WARNING: MinVersion: 0.0.0.0


WARNING: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


WARNING: Removing this payload from the dependency list.


WARNING: The payload with AdobeCode: {A334FDED-DCCA-481E-B226-F902CCC419D2} has recommended dependency on:


WARNING: Family: Adobe Web Suite CS5


WARNING: ProductName: Adobe Media Encoder CS5 PCI WRAPPER X64


WARNING: MinVersion: 0.0.0.0


WARNING: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


WARNING: Removing this payload from the dependency list.


WARNING: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has recommended dependency on:


WARNING: Family: Adobe Web Suite CS5


WARNING: ProductName: Adobe Media Encoder CS5 X64


WARNING: MinVersion: 0.0.0.0


WARNING: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


WARNING: Removing this payload from the dependency list.


WARNING: The payload with AdobeCode: {E8815668-95B0-443D-AC92-2BFD7DD8F16A} has recommended dependency on:


WARNING: Family: Adobe Web Suite CS5


WARNING: ProductName: Adobe Media Encoder CS5 X64


WARNING: MinVersion: 0.0.0.0


WARNING: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


WARNING: Removing this payload from the dependency list.


WARNING: The payload with AdobeCode: {F9766AC1-1461-1033-B862-DF8FE1C033BE} has recommended dependency on:


WARNING: Family: Adobe Web Suite CS5


WARNING: ProductName: Adobe Media Encoder CS5 X64


WARNING: MinVersion: 0.0.0.0


WARNING: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


WARNING: Removing this payload from the dependency list.


WARNING: Display requirements not met for {288DB08D-0708-4A94-B055-55B99E39EB62}


WARNING: Display requirements not met for {7816FDDE-40D4-482D-AD7D-97858985DB3E}


WARNING: Display requirements not met for {92D4A929-78F1-4EC3-B626-08B3CF5B784F}


WARNING: Display requirements not met for {D3598CAC-AEB3-4234-A1E0-16F47D5F38CC}


WARNING: Display requirements not met for {DE5DE662-2ECB-4D93-967B-221FBCC8A736}


WARNING: Display requirements not met for {E8815668-95B0-443D-AC92-2BFD7DD8F16A}


WARNING: Display requirements not met for {F319804F-E3A4-4C02-8AEC-CB39A4F6447E}


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: CoreTech


ERROR: ProductName: Adobe Player for Embedding x64


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: Shared Technology


ERROR: ProductName: Photoshop Camera Raw (64 bit)


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: CoreTech


ERROR: ProductName: AdobeCMaps x64 CS5


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: CoreTech


ERROR: ProductName: Adobe Linguistics CS5 x64


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: CoreTech


ERROR: ProductName: AdobePDFL x64 CS5


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: CoreTech


ERROR: ProductName: AdobeTypeSupport x64 CS5


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {CFC9F871-7C40-40B6-BE4A-B98A5B309716} has required dependency on:


ERROR: Family: CoreTech


ERROR: ProductName: Adobe WinSoft Linguistics Plugin CS5 x64


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: The payload with AdobeCode: {F9766AC1-1461-1033-B862-DF8FE1C033BE} has required dependency on:


ERROR: Family: InDesign


ERROR: ProductName: Adobe InDesign CS5 Icon Handler x64


ERROR: MinVersion: 0.0.0.0


ERROR: This dependency is not satisfied, because this payload is x64 and is not supported on this machine.


ERROR: Removing this dependency from list. Product may function improperly.


ERROR: Custom Action for payload {177E1CA1-14CC-4398-AB15-A5746EFE8F22} Adobe Flash Builder returned error. Failing this payload.


ERROR: Custom Action for payload {E8815668-95B0-443D-AC92-2BFD7DD8F16A} Adobe Flash Catalyst CS5 returned error. Failing this payload.


ERROR: The following payload errors were found during install:


ERROR: - Adobe Flash Builder: Install failed


ERROR: - Adobe Flash Player 10 Plugin: Install failed


ERROR: - Adobe Flash Player 10 ActiveX: Install failed


ERROR: - Adobe Flash Catalyst CS5: Install failed


-------------------------------------------------------------------------------------


driftingfe3s
Do you have a legit copy of the Adobe CS5 Suite. On some other forums I've heard that with the current methods for pirating CS5 the installations of flash and illustrator won't install properly if it's not done in the correct way. Your best bet would be getting a real key, and if you do to contact Adobe Technical Support.
riyadh
i had no problems installing flash and illustrator. only problems im getting are from flash catalyst and flash builder
Related topics
[GUIDE]Testing Out Your Site Without Uploading It
please help..
Why You Should Never Use Flash
Install apps to subdomain
Just joined
Mambo - I have one question...
partition + linux
Uninstallation & Installation Services
Is anyone running free shopping cart software on frih?
Flash Site or No?!
Installing Burning Board Lite
I hate Vista.
Advice on switching OS [Windows --> UNIX? Linux?]
Installing Flash on future mobile devices
Reply to topic    Frihost Forum Index -> Computers -> Software

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.